| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::OverlayTranslatorManager Class Reference

[font_translator] More...

`#include <OgreOverlayTranslator.h>`

Inheritance diagram for Ogre::OverlayTranslatorManager:
[legend]

## Public Member Functions
| OverlayTranslatorManager ()
| ~OverlayTranslatorManager ()
ScriptTranslator * | getTranslator (const AbstractNodePtr &node)
| Returns a manager for the given object abstract node, or null if it is not supported. More...

## Detailed Description

[font_translator]

## Constructor & Destructor Documentation

## ◆ OverlayTranslatorManager()

Ogre::OverlayTranslatorManager::OverlayTranslatorManager | ( |  | ) |

## ◆ ~OverlayTranslatorManager()

Ogre::OverlayTranslatorManager::~OverlayTranslatorManager | ( |  | ) |

## Member Function Documentation

## ◆ getTranslator()

ScriptTranslator* Ogre::OverlayTranslatorManager::getTranslator | ( | const AbstractNodePtr & |  | ) |
| virtual

Returns a manager for the given object abstract node, or null if it is not supported.

Implements Ogre::ScriptTranslatorManager.

The documentation for this class was generated from the following file:

- OgreOverlayTranslator.h